RoundCube is going PHP 5

In order to force hosters to upgrade to PHP 5 we also support the the GoPHP5 initiative. This means that new versions released after February 5, 2008 will drop support for PHP 4. See our support statement for more details: http://trac.roundcube.net/trac.cgi/wiki/GoingPHP5

Posted by Thomas Bruederli 2007-09-14